--GENERATED ON: 05/12/2024 07:00:17


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-a-mastodont'] = {
	TEX_WIDTH=8128,
	TEX_HEIGHT=4080,
	FRAME_COUNT=534,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0236220472440945,0),
		[3]=v2fM(0,047244094488189,0),
		[4]=v2fM(0,0708661417322835,0),
		[5]=v2fM(0,094488188976378,0),
		[6]=v2fM(0,0,0666666666666667),
		[7]=v2fM(0,0236220472440945,0,0666666666666667),
		[8]=v2fM(0,047244094488189,0,0666666666666667),
		[9]=v2fM(0,0708661417322835,0,0666666666666667),
		[10]=v2fM(0,094488188976378,0,0666666666666667),
		[11]=v2fM(0,0,133333333333333),
		[12]=v2fM(0,0236220472440945,0,133333333333333),
		[13]=v2fM(0,047244094488189,0,133333333333333),
		[14]=v2fM(0,0708661417322835,0,133333333333333),
		[15]=v2fM(0,094488188976378,0,133333333333333),
		[16]=v2fM(0,125984251968504,0),
		[17]=v2fM(0,149606299212598,0),
		[18]=v2fM(0,173228346456693,0),
		[19]=v2fM(0,196850393700787,0),
		[20]=v2fM(0,220472440944882,0),
		[21]=v2fM(0,125984251968504,0,0666666666666667),
		[22]=v2fM(0,149606299212598,0,0666666666666667),
		[23]=v2fM(0,173228346456693,0,0666666666666667),
		[24]=v2fM(0,196850393700787,0,0666666666666667),
		[25]=v2fM(0,220472440944882,0,0666666666666667),
		[26]=v2fM(0,125984251968504,0,133333333333333),
		[27]=v2fM(0,149606299212598,0,133333333333333),
		[28]=v2fM(0,173228346456693,0,133333333333333),
		[29]=v2fM(0,196850393700787,0,133333333333333),
		[30]=v2fM(0,220472440944882,0,133333333333333),
		[31]=v2fM(0,0,2),
		[32]=v2fM(0,0236220472440945,0,2),
		[33]=v2fM(0,047244094488189,0,2),
		[34]=v2fM(0,0708661417322835,0,2),
		[35]=v2fM(0,094488188976378,0,2),
		[36]=v2fM(0,118110236220472,0,2),
		[37]=v2fM(0,141732283464567,0,2),
		[38]=v2fM(0,165354330708661,0,2),
		[39]=v2fM(0,188976377952756,0,2),
		[40]=v2fM(0,21259842519685,0,2),
		[41]=v2fM(0,0,266666666666667),
		[42]=v2fM(0,0236220472440945,0,266666666666667),
		[43]=v2fM(0,047244094488189,0,266666666666667),
		[44]=v2fM(0,0708661417322835,0,266666666666667),
		[45]=v2fM(0,094488188976378,0,266666666666667),
		[46]=v2fM(0,118110236220472,0,266666666666667),
		[47]=v2fM(0,141732283464567,0,266666666666667),
		[48]=v2fM(0,165354330708661,0,266666666666667),
		[49]=v2fM(0,188976377952756,0,266666666666667),
		[50]=v2fM(0,21259842519685,0,266666666666667),
		[51]=v2fM(0,0,333333333333333),
		[52]=v2fM(0,0236220472440945,0,333333333333333),
		[53]=v2fM(0,047244094488189,0,333333333333333),
		[54]=v2fM(0,0708661417322835,0,333333333333333),
		[55]=v2fM(0,094488188976378,0,333333333333333),
		[56]=v2fM(0,118110236220472,0,333333333333333),
		[57]=v2fM(0,141732283464567,0,333333333333333),
		[58]=v2fM(0,165354330708661,0,333333333333333),
		[59]=v2fM(0,188976377952756,0,333333333333333),
		[60]=v2fM(0,21259842519685,0,333333333333333),
		[61]=v2fM(0,0,4),
		[62]=v2fM(0,0236220472440945,0,4),
		[63]=v2fM(0,047244094488189,0,4),
		[64]=v2fM(0,0708661417322835,0,4),
		[65]=v2fM(0,094488188976378,0,4),
		[66]=v2fM(0,118110236220472,0,4),
		[67]=v2fM(0,141732283464567,0,4),
		[68]=v2fM(0,165354330708661,0,4),
		[69]=v2fM(0,188976377952756,0,4),
		[70]=v2fM(0,21259842519685,0,4),
		[71]=v2fM(0,251968503937008,0),
		[72]=v2fM(0,275590551181102,0),
		[73]=v2fM(0,299212598425197,0),
		[74]=v2fM(0,322834645669291,0),
		[75]=v2fM(0,346456692913386,0),
		[76]=v2fM(0,37007874015748,0),
		[77]=v2fM(0,393700787401575,0),
		[78]=v2fM(0,417322834645669,0),
		[79]=v2fM(0,440944881889764,0),
		[80]=v2fM(0,464566929133858,0),
		[81]=v2fM(0,251968503937008,0,0666666666666667),
		[82]=v2fM(0,275590551181102,0,0666666666666667),
		[83]=v2fM(0,299212598425197,0,0666666666666667),
		[84]=v2fM(0,322834645669291,0,0666666666666667),
		[85]=v2fM(0,346456692913386,0,0666666666666667),
		[86]=v2fM(0,37007874015748,0,0666666666666667),
		[87]=v2fM(0,393700787401575,0,0666666666666667),
		[88]=v2fM(0,417322834645669,0,0666666666666667),
		[89]=v2fM(0,440944881889764,0,0666666666666667),
		[90]=v2fM(0,464566929133858,0,0666666666666667),
		[91]=v2fM(0,251968503937008,0,133333333333333),
		[92]=v2fM(0,275590551181102,0,133333333333333),
		[93]=v2fM(0,299212598425197,0,133333333333333),
		[94]=v2fM(0,322834645669291,0,133333333333333),
		[95]=v2fM(0,346456692913386,0,133333333333333),
		[96]=v2fM(0,37007874015748,0,133333333333333),
		[97]=v2fM(0,393700787401575,0,133333333333333),
		[98]=v2fM(0,417322834645669,0,133333333333333),
		[99]=v2fM(0,440944881889764,0,133333333333333),
		[100]=v2fM(0,464566929133858,0,133333333333333),
		[101]=v2fM(0,251968503937008,0,2),
		[102]=v2fM(0,275590551181102,0,2),
		[103]=v2fM(0,299212598425197,0,2),
		[104]=v2fM(0,322834645669291,0,2),
		[105]=v2fM(0,346456692913386,0,2),
		[106]=v2fM(0,37007874015748,0,2),
		[107]=v2fM(0,393700787401575,0,2),
		[108]=v2fM(0,417322834645669,0,2),
		[109]=v2fM(0,440944881889764,0,2),
		[110]=v2fM(0,464566929133858,0,2),
		[111]=v2fM(0,251968503937008,0,266666666666667),
		[112]=v2fM(0,275590551181102,0,266666666666667),
		[113]=v2fM(0,299212598425197,0,266666666666667),
		[114]=v2fM(0,322834645669291,0,266666666666667),
		[115]=v2fM(0,346456692913386,0,266666666666667),
		[116]=v2fM(0,37007874015748,0,266666666666667),
		[117]=v2fM(0,393700787401575,0,266666666666667),
		[118]=v2fM(0,417322834645669,0,266666666666667),
		[119]=v2fM(0,440944881889764,0,266666666666667),
		[120]=v2fM(0,464566929133858,0,266666666666667),
		[121]=v2fM(0,251968503937008,0,333333333333333),
		[122]=v2fM(0,275590551181102,0,333333333333333),
		[123]=v2fM(0,299212598425197,0,333333333333333),
		[124]=v2fM(0,322834645669291,0,333333333333333),
		[125]=v2fM(0,346456692913386,0,333333333333333),
		[126]=v2fM(0,37007874015748,0,333333333333333),
		[127]=v2fM(0,393700787401575,0,333333333333333),
		[128]=v2fM(0,417322834645669,0,333333333333333),
		[129]=v2fM(0,440944881889764,0,333333333333333),
		[130]=v2fM(0,464566929133858,0,333333333333333),
		[131]=v2fM(0,251968503937008,0,4),
		[132]=v2fM(0,275590551181102,0,4),
		[133]=v2fM(0,299212598425197,0,4),
		[134]=v2fM(0,322834645669291,0,4),
		[135]=v2fM(0,346456692913386,0,4),
		[136]=v2fM(0,37007874015748,0,4),
		[137]=v2fM(0,393700787401575,0,4),
		[138]=v2fM(0,417322834645669,0,4),
		[139]=v2fM(0,440944881889764,0,4),
		[140]=v2fM(0,464566929133858,0,4),
		[141]=v2fM(0,0,466666666666667),
		[142]=v2fM(0,0236220472440945,0,466666666666667),
		[143]=v2fM(0,047244094488189,0,466666666666667),
		[144]=v2fM(0,0708661417322835,0,466666666666667),
		[145]=v2fM(0,094488188976378,0,466666666666667),
		[146]=v2fM(0,118110236220472,0,466666666666667),
		[147]=v2fM(0,141732283464567,0,466666666666667),
		[148]=v2fM(0,165354330708661,0,466666666666667),
		[149]=v2fM(0,188976377952756,0,466666666666667),
		[150]=v2fM(0,21259842519685,0,466666666666667),
		[151]=v2fM(0,236220472440945,0,466666666666667),
		[152]=v2fM(0,259842519685039,0,466666666666667),
		[153]=v2fM(0,283464566929134,0,466666666666667),
		[154]=v2fM(0,307086614173228,0,466666666666667),
		[155]=v2fM(0,330708661417323,0,466666666666667),
		[156]=v2fM(0,354330708661417,0,466666666666667),
		[157]=v2fM(0,377952755905512,0,466666666666667),
		[158]=v2fM(0,401574803149606,0,466666666666667),
		[159]=v2fM(0,425196850393701,0,466666666666667),
		[160]=v2fM(0,448818897637795,0,466666666666667),
		[161]=v2fM(0,47244094488189,0,466666666666667),
		[162]=v2fM(0,0,533333333333333),
		[163]=v2fM(0,0236220472440945,0,533333333333333),
		[164]=v2fM(0,047244094488189,0,533333333333333),
		[165]=v2fM(0,0708661417322835,0,533333333333333),
		[166]=v2fM(0,094488188976378,0,533333333333333),
		[167]=v2fM(0,118110236220472,0,533333333333333),
		[168]=v2fM(0,141732283464567,0,533333333333333),
		[169]=v2fM(0,165354330708661,0,533333333333333),
		[170]=v2fM(0,188976377952756,0,533333333333333),
		[171]=v2fM(0,21259842519685,0,533333333333333),
		[172]=v2fM(0,236220472440945,0,533333333333333),
		[173]=v2fM(0,259842519685039,0,533333333333333),
		[174]=v2fM(0,283464566929134,0,533333333333333),
		[175]=v2fM(0,307086614173228,0,533333333333333),
		[176]=v2fM(0,330708661417323,0,533333333333333),
		[177]=v2fM(0,354330708661417,0,533333333333333),
		[178]=v2fM(0,377952755905512,0,533333333333333),
		[179]=v2fM(0,401574803149606,0,533333333333333),
		[180]=v2fM(0,425196850393701,0,533333333333333),
		[181]=v2fM(0,448818897637795,0,533333333333333),
		[182]=v2fM(0,47244094488189,0,533333333333333),
		[183]=v2fM(0,0,6),
		[184]=v2fM(0,0236220472440945,0,6),
		[185]=v2fM(0,047244094488189,0,6),
		[186]=v2fM(0,0708661417322835,0,6),
		[187]=v2fM(0,094488188976378,0,6),
		[188]=v2fM(0,118110236220472,0,6),
		[189]=v2fM(0,141732283464567,0,6),
		[190]=v2fM(0,165354330708661,0,6),
		[191]=v2fM(0,188976377952756,0,6),
		[192]=v2fM(0,21259842519685,0,6),
		[193]=v2fM(0,236220472440945,0,6),
		[194]=v2fM(0,259842519685039,0,6),
		[195]=v2fM(0,283464566929134,0,6),
		[196]=v2fM(0,307086614173228,0,6),
		[197]=v2fM(0,330708661417323,0,6),
		[198]=v2fM(0,354330708661417,0,6),
		[199]=v2fM(0,377952755905512,0,6),
		[200]=v2fM(0,401574803149606,0,6),
		[201]=v2fM(0,425196850393701,0,6),
		[202]=v2fM(0,448818897637795,0,6),
		[203]=v2fM(0,47244094488189,0,6),
		[204]=v2fM(0,0,666666666666667),
		[205]=v2fM(0,0236220472440945,0,666666666666667),
		[206]=v2fM(0,047244094488189,0,666666666666667),
		[207]=v2fM(0,0708661417322835,0,666666666666667),
		[208]=v2fM(0,094488188976378,0,666666666666667),
		[209]=v2fM(0,118110236220472,0,666666666666667),
		[210]=v2fM(0,141732283464567,0,666666666666667),
		[211]=v2fM(0,165354330708661,0,666666666666667),
		[212]=v2fM(0,188976377952756,0,666666666666667),
		[213]=v2fM(0,21259842519685,0,666666666666667),
		[214]=v2fM(0,236220472440945,0,666666666666667),
		[215]=v2fM(0,259842519685039,0,666666666666667),
		[216]=v2fM(0,283464566929134,0,666666666666667),
		[217]=v2fM(0,307086614173228,0,666666666666667),
		[218]=v2fM(0,330708661417323,0,666666666666667),
		[219]=v2fM(0,354330708661417,0,666666666666667),
		[220]=v2fM(0,377952755905512,0,666666666666667),
		[221]=v2fM(0,401574803149606,0,666666666666667),
		[222]=v2fM(0,425196850393701,0,666666666666667),
		[223]=v2fM(0,448818897637795,0,666666666666667),
		[224]=v2fM(0,47244094488189,0,666666666666667),
		[225]=v2fM(0,0,733333333333333),
		[226]=v2fM(0,0236220472440945,0,733333333333333),
		[227]=v2fM(0,047244094488189,0,733333333333333),
		[228]=v2fM(0,0708661417322835,0,733333333333333),
		[229]=v2fM(0,094488188976378,0,733333333333333),
		[230]=v2fM(0,118110236220472,0,733333333333333),
		[231]=v2fM(0,141732283464567,0,733333333333333),
		[232]=v2fM(0,165354330708661,0,733333333333333),
		[233]=v2fM(0,188976377952756,0,733333333333333),
		[234]=v2fM(0,21259842519685,0,733333333333333),
		[235]=v2fM(0,236220472440945,0,733333333333333),
		[236]=v2fM(0,259842519685039,0,733333333333333),
		[237]=v2fM(0,283464566929134,0,733333333333333),
		[238]=v2fM(0,307086614173228,0,733333333333333),
		[239]=v2fM(0,330708661417323,0,733333333333333),
		[240]=v2fM(0,354330708661417,0,733333333333333),
		[241]=v2fM(0,377952755905512,0,733333333333333),
		[242]=v2fM(0,401574803149606,0,733333333333333),
		[243]=v2fM(0,425196850393701,0,733333333333333),
		[244]=v2fM(0,448818897637795,0,733333333333333),
		[245]=v2fM(0,47244094488189,0,733333333333333),
		[246]=v2fM(0,0,8),
		[247]=v2fM(0,0236220472440945,0,8),
		[248]=v2fM(0,047244094488189,0,8),
		[249]=v2fM(0,0708661417322835,0,8),
		[250]=v2fM(0,094488188976378,0,8),
		[251]=v2fM(0,118110236220472,0,8),
		[252]=v2fM(0,141732283464567,0,8),
		[253]=v2fM(0,165354330708661,0,8),
		[254]=v2fM(0,188976377952756,0,8),
		[255]=v2fM(0,21259842519685,0,8),
		[256]=v2fM(0,236220472440945,0,8),
		[257]=v2fM(0,259842519685039,0,8),
		[258]=v2fM(0,283464566929134,0,8),
		[259]=v2fM(0,307086614173228,0,8),
		[260]=v2fM(0,330708661417323,0,8),
		[261]=v2fM(0,354330708661417,0,8),
		[262]=v2fM(0,377952755905512,0,8),
		[263]=v2fM(0,401574803149606,0,8),
		[264]=v2fM(0,425196850393701,0,8),
		[265]=v2fM(0,448818897637795,0,8),
		[266]=v2fM(0,47244094488189,0,8),
		[267]=v2fM(0,0,866666666666667),
		[268]=v2fM(0,0236220472440945,0,866666666666667),
		[269]=v2fM(0,047244094488189,0,866666666666667),
		[270]=v2fM(0,0708661417322835,0,866666666666667),
		[271]=v2fM(0,094488188976378,0,866666666666667),
		[272]=v2fM(0,118110236220472,0,866666666666667),
		[273]=v2fM(0,141732283464567,0,866666666666667),
		[274]=v2fM(0,165354330708661,0,866666666666667),
		[275]=v2fM(0,188976377952756,0,866666666666667),
		[276]=v2fM(0,21259842519685,0,866666666666667),
		[277]=v2fM(0,236220472440945,0,866666666666667),
		[278]=v2fM(0,259842519685039,0,866666666666667),
		[279]=v2fM(0,283464566929134,0,866666666666667),
		[280]=v2fM(0,307086614173228,0,866666666666667),
		[281]=v2fM(0,330708661417323,0,866666666666667),
		[282]=v2fM(0,354330708661417,0,866666666666667),
		[283]=v2fM(0,377952755905512,0,866666666666667),
		[284]=v2fM(0,401574803149606,0,866666666666667),
		[285]=v2fM(0,425196850393701,0,866666666666667),
		[286]=v2fM(0,448818897637795,0,866666666666667),
		[287]=v2fM(0,47244094488189,0,866666666666667),
		[288]=v2fM(0,0,933333333333333),
		[289]=v2fM(0,0236220472440945,0,933333333333333),
		[290]=v2fM(0,047244094488189,0,933333333333333),
		[291]=v2fM(0,0708661417322835,0,933333333333333),
		[292]=v2fM(0,094488188976378,0,933333333333333),
		[293]=v2fM(0,118110236220472,0,933333333333333),
		[294]=v2fM(0,141732283464567,0,933333333333333),
		[295]=v2fM(0,165354330708661,0,933333333333333),
		[296]=v2fM(0,188976377952756,0,933333333333333),
		[297]=v2fM(0,21259842519685,0,933333333333333),
		[298]=v2fM(0,236220472440945,0,933333333333333),
		[299]=v2fM(0,259842519685039,0,933333333333333),
		[300]=v2fM(0,283464566929134,0,933333333333333),
		[301]=v2fM(0,307086614173228,0,933333333333333),
		[302]=v2fM(0,330708661417323,0,933333333333333),
		[303]=v2fM(0,354330708661417,0,933333333333333),
		[304]=v2fM(0,377952755905512,0,933333333333333),
		[305]=v2fM(0,401574803149606,0,933333333333333),
		[306]=v2fM(0,425196850393701,0,933333333333333),
		[307]=v2fM(0,448818897637795,0,933333333333333),
		[308]=v2fM(0,47244094488189,0,933333333333333),
		[309]=v2fM(0,503937007874016,0),
		[310]=v2fM(0,52755905511811,0),
		[311]=v2fM(0,551181102362205,0),
		[312]=v2fM(0,574803149606299,0),
		[313]=v2fM(0,598425196850394,0),
		[314]=v2fM(0,622047244094488,0),
		[315]=v2fM(0,645669291338583,0),
		[316]=v2fM(0,669291338582677,0),
		[317]=v2fM(0,692913385826772,0),
		[318]=v2fM(0,716535433070866,0),
		[319]=v2fM(0,740157480314961,0),
		[320]=v2fM(0,763779527559055,0),
		[321]=v2fM(0,78740157480315,0),
		[322]=v2fM(0,811023622047244,0),
		[323]=v2fM(0,834645669291339,0),
		[324]=v2fM(0,858267716535433,0),
		[325]=v2fM(0,881889763779528,0),
		[326]=v2fM(0,905511811023622,0),
		[327]=v2fM(0,929133858267717,0),
		[328]=v2fM(0,952755905511811,0),
		[329]=v2fM(0,976377952755906,0),
		[330]=v2fM(0,503937007874016,0,0666666666666667),
		[331]=v2fM(0,52755905511811,0,0666666666666667),
		[332]=v2fM(0,551181102362205,0,0666666666666667),
		[333]=v2fM(0,574803149606299,0,0666666666666667),
		[334]=v2fM(0,598425196850394,0,0666666666666667),
		[335]=v2fM(0,622047244094488,0,0666666666666667),
		[336]=v2fM(0,645669291338583,0,0666666666666667),
		[337]=v2fM(0,669291338582677,0,0666666666666667),
		[338]=v2fM(0,692913385826772,0,0666666666666667),
		[339]=v2fM(0,716535433070866,0,0666666666666667),
		[340]=v2fM(0,740157480314961,0,0666666666666667),
		[341]=v2fM(0,763779527559055,0,0666666666666667),
		[342]=v2fM(0,78740157480315,0,0666666666666667),
		[343]=v2fM(0,811023622047244,0,0666666666666667),
		[344]=v2fM(0,834645669291339,0,0666666666666667),
		[345]=v2fM(0,858267716535433,0,0666666666666667),
		[346]=v2fM(0,881889763779528,0,0666666666666667),
		[347]=v2fM(0,905511811023622,0,0666666666666667),
		[348]=v2fM(0,929133858267717,0,0666666666666667),
		[349]=v2fM(0,952755905511811,0,0666666666666667),
		[350]=v2fM(0,976377952755906,0,0666666666666667),
		[351]=v2fM(0,503937007874016,0,133333333333333),
		[352]=v2fM(0,52755905511811,0,133333333333333),
		[353]=v2fM(0,551181102362205,0,133333333333333),
		[354]=v2fM(0,574803149606299,0,133333333333333),
		[355]=v2fM(0,598425196850394,0,133333333333333),
		[356]=v2fM(0,622047244094488,0,133333333333333),
		[357]=v2fM(0,645669291338583,0,133333333333333),
		[358]=v2fM(0,669291338582677,0,133333333333333),
		[359]=v2fM(0,692913385826772,0,133333333333333),
		[360]=v2fM(0,716535433070866,0,133333333333333),
		[361]=v2fM(0,740157480314961,0,133333333333333),
		[362]=v2fM(0,763779527559055,0,133333333333333),
		[363]=v2fM(0,78740157480315,0,133333333333333),
		[364]=v2fM(0,811023622047244,0,133333333333333),
		[365]=v2fM(0,834645669291339,0,133333333333333),
		[366]=v2fM(0,858267716535433,0,133333333333333),
		[367]=v2fM(0,881889763779528,0,133333333333333),
		[368]=v2fM(0,905511811023622,0,133333333333333),
		[369]=v2fM(0,929133858267717,0,133333333333333),
		[370]=v2fM(0,952755905511811,0,133333333333333),
		[371]=v2fM(0,976377952755906,0,133333333333333),
		[372]=v2fM(0,503937007874016,0,2),
		[373]=v2fM(0,52755905511811,0,2),
		[374]=v2fM(0,551181102362205,0,2),
		[375]=v2fM(0,574803149606299,0,2),
		[376]=v2fM(0,598425196850394,0,2),
		[377]=v2fM(0,622047244094488,0,2),
		[378]=v2fM(0,645669291338583,0,2),
		[379]=v2fM(0,669291338582677,0,2),
		[380]=v2fM(0,692913385826772,0,2),
		[381]=v2fM(0,716535433070866,0,2),
		[382]=v2fM(0,740157480314961,0,2),
		[383]=v2fM(0,763779527559055,0,2),
		[384]=v2fM(0,78740157480315,0,2),
		[385]=v2fM(0,811023622047244,0,2),
		[386]=v2fM(0,834645669291339,0,2),
		[387]=v2fM(0,858267716535433,0,2),
		[388]=v2fM(0,881889763779528,0,2),
		[389]=v2fM(0,905511811023622,0,2),
		[390]=v2fM(0,929133858267717,0,2),
		[391]=v2fM(0,952755905511811,0,2),
		[392]=v2fM(0,976377952755906,0,2),
		[393]=v2fM(0,503937007874016,0,266666666666667),
		[394]=v2fM(0,52755905511811,0,266666666666667),
		[395]=v2fM(0,551181102362205,0,266666666666667),
		[396]=v2fM(0,574803149606299,0,266666666666667),
		[397]=v2fM(0,598425196850394,0,266666666666667),
		[398]=v2fM(0,622047244094488,0,266666666666667),
		[399]=v2fM(0,645669291338583,0,266666666666667),
		[400]=v2fM(0,669291338582677,0,266666666666667),
		[401]=v2fM(0,692913385826772,0,266666666666667),
		[402]=v2fM(0,716535433070866,0,266666666666667),
		[403]=v2fM(0,740157480314961,0,266666666666667),
		[404]=v2fM(0,763779527559055,0,266666666666667),
		[405]=v2fM(0,78740157480315,0,266666666666667),
		[406]=v2fM(0,811023622047244,0,266666666666667),
		[407]=v2fM(0,834645669291339,0,266666666666667),
		[408]=v2fM(0,858267716535433,0,266666666666667),
		[409]=v2fM(0,881889763779528,0,266666666666667),
		[410]=v2fM(0,905511811023622,0,266666666666667),
		[411]=v2fM(0,929133858267717,0,266666666666667),
		[412]=v2fM(0,952755905511811,0,266666666666667),
		[413]=v2fM(0,976377952755906,0,266666666666667),
		[414]=v2fM(0,503937007874016,0,333333333333333),
		[415]=v2fM(0,52755905511811,0,333333333333333),
		[416]=v2fM(0,551181102362205,0,333333333333333),
		[417]=v2fM(0,574803149606299,0,333333333333333),
		[418]=v2fM(0,598425196850394,0,333333333333333),
		[419]=v2fM(0,622047244094488,0,333333333333333),
		[420]=v2fM(0,645669291338583,0,333333333333333),
		[421]=v2fM(0,669291338582677,0,333333333333333),
		[422]=v2fM(0,692913385826772,0,333333333333333),
		[423]=v2fM(0,716535433070866,0,333333333333333),
		[424]=v2fM(0,740157480314961,0,333333333333333),
		[425]=v2fM(0,763779527559055,0,333333333333333),
		[426]=v2fM(0,78740157480315,0,333333333333333),
		[427]=v2fM(0,811023622047244,0,333333333333333),
		[428]=v2fM(0,834645669291339,0,333333333333333),
		[429]=v2fM(0,858267716535433,0,333333333333333),
		[430]=v2fM(0,881889763779528,0,333333333333333),
		[431]=v2fM(0,905511811023622,0,333333333333333),
		[432]=v2fM(0,929133858267717,0,333333333333333),
		[433]=v2fM(0,952755905511811,0,333333333333333),
		[434]=v2fM(0,976377952755906,0,333333333333333),
		[435]=v2fM(0,503937007874016,0,4),
		[436]=v2fM(0,52755905511811,0,4),
		[437]=v2fM(0,551181102362205,0,4),
		[438]=v2fM(0,574803149606299,0,4),
		[439]=v2fM(0,598425196850394,0,4),
		[440]=v2fM(0,622047244094488,0,4),
		[441]=v2fM(0,645669291338583,0,4),
		[442]=v2fM(0,669291338582677,0,4),
		[443]=v2fM(0,692913385826772,0,4),
		[444]=v2fM(0,716535433070866,0,4),
		[445]=v2fM(0,740157480314961,0,4),
		[446]=v2fM(0,763779527559055,0,4),
		[447]=v2fM(0,78740157480315,0,4),
		[448]=v2fM(0,811023622047244,0,4),
		[449]=v2fM(0,834645669291339,0,4),
		[450]=v2fM(0,858267716535433,0,4),
		[451]=v2fM(0,881889763779528,0,4),
		[452]=v2fM(0,905511811023622,0,4),
		[453]=v2fM(0,929133858267717,0,4),
		[454]=v2fM(0,952755905511811,0,4),
		[455]=v2fM(0,976377952755906,0,4),
		[456]=v2fM(0,503937007874016,0,466666666666667),
		[457]=v2fM(0,52755905511811,0,466666666666667),
		[458]=v2fM(0,551181102362205,0,466666666666667),
		[459]=v2fM(0,574803149606299,0,466666666666667),
		[460]=v2fM(0,598425196850394,0,466666666666667),
		[461]=v2fM(0,622047244094488,0,466666666666667),
		[462]=v2fM(0,645669291338583,0,466666666666667),
		[463]=v2fM(0,669291338582677,0,466666666666667),
		[464]=v2fM(0,692913385826772,0,466666666666667),
		[465]=v2fM(0,716535433070866,0,466666666666667),
		[466]=v2fM(0,740157480314961,0,466666666666667),
		[467]=v2fM(0,763779527559055,0,466666666666667),
		[468]=v2fM(0,78740157480315,0,466666666666667),
		[469]=v2fM(0,811023622047244,0,466666666666667),
		[470]=v2fM(0,834645669291339,0,466666666666667),
		[471]=v2fM(0,858267716535433,0,466666666666667),
		[472]=v2fM(0,881889763779528,0,466666666666667),
		[473]=v2fM(0,905511811023622,0,466666666666667),
		[474]=v2fM(0,929133858267717,0,466666666666667),
		[475]=v2fM(0,952755905511811,0,466666666666667),
		[476]=v2fM(0,976377952755906,0,466666666666667),
		[477]=v2fM(0,503937007874016,0,533333333333333),
		[478]=v2fM(0,52755905511811,0,533333333333333),
		[479]=v2fM(0,551181102362205,0,533333333333333),
		[480]=v2fM(0,574803149606299,0,533333333333333),
		[481]=v2fM(0,598425196850394,0,533333333333333),
		[482]=v2fM(0,622047244094488,0,533333333333333),
		[483]=v2fM(0,645669291338583,0,533333333333333),
		[484]=v2fM(0,669291338582677,0,533333333333333),
		[485]=v2fM(0,692913385826772,0,533333333333333),
		[486]=v2fM(0,716535433070866,0,533333333333333),
		[487]=v2fM(0,740157480314961,0,533333333333333),
		[488]=v2fM(0,763779527559055,0,533333333333333),
		[489]=v2fM(0,78740157480315,0,533333333333333),
		[490]=v2fM(0,811023622047244,0,533333333333333),
		[491]=v2fM(0,834645669291339,0,533333333333333),
		[492]=v2fM(0,858267716535433,0,533333333333333),
		[493]=v2fM(0,881889763779528,0,533333333333333),
		[494]=v2fM(0,905511811023622,0,533333333333333),
		[495]=v2fM(0,929133858267717,0,533333333333333),
		[496]=v2fM(0,952755905511811,0,533333333333333),
		[497]=v2fM(0,976377952755906,0,533333333333333),
		[498]=v2fM(0,503937007874016,0,6),
		[499]=v2fM(0,52755905511811,0,6),
		[500]=v2fM(0,551181102362205,0,6),
		[501]=v2fM(0,574803149606299,0,6),
		[502]=v2fM(0,598425196850394,0,6),
		[503]=v2fM(0,622047244094488,0,6),
		[504]=v2fM(0,645669291338583,0,6),
		[505]=v2fM(0,669291338582677,0,6),
		[506]=v2fM(0,692913385826772,0,6),
		[507]=v2fM(0,716535433070866,0,6),
		[508]=v2fM(0,740157480314961,0,6),
		[509]=v2fM(0,763779527559055,0,6),
		[510]=v2fM(0,78740157480315,0,6),
		[511]=v2fM(0,811023622047244,0,6),
		[512]=v2fM(0,834645669291339,0,6),
		[513]=v2fM(0,858267716535433,0,6),
		[514]=v2fM(0,881889763779528,0,6),
		[515]=v2fM(0,905511811023622,0,6),
		[516]=v2fM(0,929133858267717,0,6),
		[517]=v2fM(0,952755905511811,0,6),
		[518]=v2fM(0,976377952755906,0,6),
		[519]=v2fM(0,503937007874016,0,666666666666667),
		[520]=v2fM(0,52755905511811,0,666666666666667),
		[521]=v2fM(0,551181102362205,0,666666666666667),
		[522]=v2fM(0,574803149606299,0,666666666666667),
		[523]=v2fM(0,598425196850394,0,666666666666667),
		[524]=v2fM(0,622047244094488,0,666666666666667),
		[525]=v2fM(0,645669291338583,0,666666666666667),
		[526]=v2fM(0,669291338582677,0,666666666666667),
		[527]=v2fM(0,692913385826772,0,666666666666667),
		[528]=v2fM(0,716535433070866,0,666666666666667),
		[529]=v2fM(0,740157480314961,0,666666666666667),
		[530]=v2fM(0,763779527559055,0,666666666666667),
		[531]=v2fM(0,78740157480315,0,666666666666667),
		[532]=v2fM(0,811023622047244,0,666666666666667),
		[533]=v2fM(0,834645669291339,0,666666666666667),
		[534]=v2fM(0,858267716535433,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=192,HEIGHT=272},
		[2]={WIDTH=192,HEIGHT=272},
		[3]={WIDTH=192,HEIGHT=272},
		[4]={WIDTH=192,HEIGHT=272},
		[5]={WIDTH=192,HEIGHT=272},
		[6]={WIDTH=192,HEIGHT=272},
		[7]={WIDTH=192,HEIGHT=272},
		[8]={WIDTH=192,HEIGHT=272},
		[9]={WIDTH=192,HEIGHT=272},
		[10]={WIDTH=192,HEIGHT=272},
		[11]={WIDTH=192,HEIGHT=272},
		[12]={WIDTH=192,HEIGHT=272},
		[13]={WIDTH=192,HEIGHT=272},
		[14]={WIDTH=192,HEIGHT=272},
		[15]={WIDTH=192,HEIGHT=272},
		[16]={WIDTH=192,HEIGHT=272},
		[17]={WIDTH=192,HEIGHT=272},
		[18]={WIDTH=192,HEIGHT=272},
		[19]={WIDTH=192,HEIGHT=272},
		[20]={WIDTH=192,HEIGHT=272},
		[21]={WIDTH=192,HEIGHT=272},
		[22]={WIDTH=192,HEIGHT=272},
		[23]={WIDTH=192,HEIGHT=272},
		[24]={WIDTH=192,HEIGHT=272},
		[25]={WIDTH=192,HEIGHT=272},
		[26]={WIDTH=192,HEIGHT=272},
		[27]={WIDTH=192,HEIGHT=272},
		[28]={WIDTH=192,HEIGHT=272},
		[29]={WIDTH=192,HEIGHT=272},
		[30]={WIDTH=192,HEIGHT=272},
		[31]={WIDTH=192,HEIGHT=272},
		[32]={WIDTH=192,HEIGHT=272},
		[33]={WIDTH=192,HEIGHT=272},
		[34]={WIDTH=192,HEIGHT=272},
		[35]={WIDTH=192,HEIGHT=272},
		[36]={WIDTH=192,HEIGHT=272},
		[37]={WIDTH=192,HEIGHT=272},
		[38]={WIDTH=192,HEIGHT=272},
		[39]={WIDTH=192,HEIGHT=272},
		[40]={WIDTH=192,HEIGHT=272},
		[41]={WIDTH=192,HEIGHT=272},
		[42]={WIDTH=192,HEIGHT=272},
		[43]={WIDTH=192,HEIGHT=272},
		[44]={WIDTH=192,HEIGHT=272},
		[45]={WIDTH=192,HEIGHT=272},
		[46]={WIDTH=192,HEIGHT=272},
		[47]={WIDTH=192,HEIGHT=272},
		[48]={WIDTH=192,HEIGHT=272},
		[49]={WIDTH=192,HEIGHT=272},
		[50]={WIDTH=192,HEIGHT=272},
		[51]={WIDTH=192,HEIGHT=272},
		[52]={WIDTH=192,HEIGHT=272},
		[53]={WIDTH=192,HEIGHT=272},
		[54]={WIDTH=192,HEIGHT=272},
		[55]={WIDTH=192,HEIGHT=272},
		[56]={WIDTH=192,HEIGHT=272},
		[57]={WIDTH=192,HEIGHT=272},
		[58]={WIDTH=192,HEIGHT=272},
		[59]={WIDTH=192,HEIGHT=272},
		[60]={WIDTH=192,HEIGHT=272},
		[61]={WIDTH=192,HEIGHT=272},
		[62]={WIDTH=192,HEIGHT=272},
		[63]={WIDTH=192,HEIGHT=272},
		[64]={WIDTH=192,HEIGHT=272},
		[65]={WIDTH=192,HEIGHT=272},
		[66]={WIDTH=192,HEIGHT=272},
		[67]={WIDTH=192,HEIGHT=272},
		[68]={WIDTH=192,HEIGHT=272},
		[69]={WIDTH=192,HEIGHT=272},
		[70]={WIDTH=192,HEIGHT=272},
		[71]={WIDTH=192,HEIGHT=272},
		[72]={WIDTH=192,HEIGHT=272},
		[73]={WIDTH=192,HEIGHT=272},
		[74]={WIDTH=192,HEIGHT=272},
		[75]={WIDTH=192,HEIGHT=272},
		[76]={WIDTH=192,HEIGHT=272},
		[77]={WIDTH=192,HEIGHT=272},
		[78]={WIDTH=192,HEIGHT=272},
		[79]={WIDTH=192,HEIGHT=272},
		[80]={WIDTH=192,HEIGHT=272},
		[81]={WIDTH=192,HEIGHT=272},
		[82]={WIDTH=192,HEIGHT=272},
		[83]={WIDTH=192,HEIGHT=272},
		[84]={WIDTH=192,HEIGHT=272},
		[85]={WIDTH=192,HEIGHT=272},
		[86]={WIDTH=192,HEIGHT=272},
		[87]={WIDTH=192,HEIGHT=272},
		[88]={WIDTH=192,HEIGHT=272},
		[89]={WIDTH=192,HEIGHT=272},
		[90]={WIDTH=192,HEIGHT=272},
		[91]={WIDTH=192,HEIGHT=272},
		[92]={WIDTH=192,HEIGHT=272},
		[93]={WIDTH=192,HEIGHT=272},
		[94]={WIDTH=192,HEIGHT=272},
		[95]={WIDTH=192,HEIGHT=272},
		[96]={WIDTH=192,HEIGHT=272},
		[97]={WIDTH=192,HEIGHT=272},
		[98]={WIDTH=192,HEIGHT=272},
		[99]={WIDTH=192,HEIGHT=272},
		[100]={WIDTH=192,HEIGHT=272},
		[101]={WIDTH=192,HEIGHT=272},
		[102]={WIDTH=192,HEIGHT=272},
		[103]={WIDTH=192,HEIGHT=272},
		[104]={WIDTH=192,HEIGHT=272},
		[105]={WIDTH=192,HEIGHT=272},
		[106]={WIDTH=192,HEIGHT=272},
		[107]={WIDTH=192,HEIGHT=272},
		[108]={WIDTH=192,HEIGHT=272},
		[109]={WIDTH=192,HEIGHT=272},
		[110]={WIDTH=192,HEIGHT=272},
		[111]={WIDTH=192,HEIGHT=272},
		[112]={WIDTH=192,HEIGHT=272},
		[113]={WIDTH=192,HEIGHT=272},
		[114]={WIDTH=192,HEIGHT=272},
		[115]={WIDTH=192,HEIGHT=272},
		[116]={WIDTH=192,HEIGHT=272},
		[117]={WIDTH=192,HEIGHT=272},
		[118]={WIDTH=192,HEIGHT=272},
		[119]={WIDTH=192,HEIGHT=272},
		[120]={WIDTH=192,HEIGHT=272},
		[121]={WIDTH=192,HEIGHT=272},
		[122]={WIDTH=192,HEIGHT=272},
		[123]={WIDTH=192,HEIGHT=272},
		[124]={WIDTH=192,HEIGHT=272},
		[125]={WIDTH=192,HEIGHT=272},
		[126]={WIDTH=192,HEIGHT=272},
		[127]={WIDTH=192,HEIGHT=272},
		[128]={WIDTH=192,HEIGHT=272},
		[129]={WIDTH=192,HEIGHT=272},
		[130]={WIDTH=192,HEIGHT=272},
		[131]={WIDTH=192,HEIGHT=272},
		[132]={WIDTH=192,HEIGHT=272},
		[133]={WIDTH=192,HEIGHT=272},
		[134]={WIDTH=192,HEIGHT=272},
		[135]={WIDTH=192,HEIGHT=272},
		[136]={WIDTH=192,HEIGHT=272},
		[137]={WIDTH=192,HEIGHT=272},
		[138]={WIDTH=192,HEIGHT=272},
		[139]={WIDTH=192,HEIGHT=272},
		[140]={WIDTH=192,HEIGHT=272},
		[141]={WIDTH=192,HEIGHT=272},
		[142]={WIDTH=192,HEIGHT=272},
		[143]={WIDTH=192,HEIGHT=272},
		[144]={WIDTH=192,HEIGHT=272},
		[145]={WIDTH=192,HEIGHT=272},
		[146]={WIDTH=192,HEIGHT=272},
		[147]={WIDTH=192,HEIGHT=272},
		[148]={WIDTH=192,HEIGHT=272},
		[149]={WIDTH=192,HEIGHT=272},
		[150]={WIDTH=192,HEIGHT=272},
		[151]={WIDTH=192,HEIGHT=272},
		[152]={WIDTH=192,HEIGHT=272},
		[153]={WIDTH=192,HEIGHT=272},
		[154]={WIDTH=192,HEIGHT=272},
		[155]={WIDTH=192,HEIGHT=272},
		[156]={WIDTH=192,HEIGHT=272},
		[157]={WIDTH=192,HEIGHT=272},
		[158]={WIDTH=192,HEIGHT=272},
		[159]={WIDTH=192,HEIGHT=272},
		[160]={WIDTH=192,HEIGHT=272},
		[161]={WIDTH=192,HEIGHT=272},
		[162]={WIDTH=192,HEIGHT=272},
		[163]={WIDTH=192,HEIGHT=272},
		[164]={WIDTH=192,HEIGHT=272},
		[165]={WIDTH=192,HEIGHT=272},
		[166]={WIDTH=192,HEIGHT=272},
		[167]={WIDTH=192,HEIGHT=272},
		[168]={WIDTH=192,HEIGHT=272},
		[169]={WIDTH=192,HEIGHT=272},
		[170]={WIDTH=192,HEIGHT=272},
		[171]={WIDTH=192,HEIGHT=272},
		[172]={WIDTH=192,HEIGHT=272},
		[173]={WIDTH=192,HEIGHT=272},
		[174]={WIDTH=192,HEIGHT=272},
		[175]={WIDTH=192,HEIGHT=272},
		[176]={WIDTH=192,HEIGHT=272},
		[177]={WIDTH=192,HEIGHT=272},
		[178]={WIDTH=192,HEIGHT=272},
		[179]={WIDTH=192,HEIGHT=272},
		[180]={WIDTH=192,HEIGHT=272},
		[181]={WIDTH=192,HEIGHT=272},
		[182]={WIDTH=192,HEIGHT=272},
		[183]={WIDTH=192,HEIGHT=272},
		[184]={WIDTH=192,HEIGHT=272},
		[185]={WIDTH=192,HEIGHT=272},
		[186]={WIDTH=192,HEIGHT=272},
		[187]={WIDTH=192,HEIGHT=272},
		[188]={WIDTH=192,HEIGHT=272},
		[189]={WIDTH=192,HEIGHT=272},
		[190]={WIDTH=192,HEIGHT=272},
		[191]={WIDTH=192,HEIGHT=272},
		[192]={WIDTH=192,HEIGHT=272},
		[193]={WIDTH=192,HEIGHT=272},
		[194]={WIDTH=192,HEIGHT=272},
		[195]={WIDTH=192,HEIGHT=272},
		[196]={WIDTH=192,HEIGHT=272},
		[197]={WIDTH=192,HEIGHT=272},
		[198]={WIDTH=192,HEIGHT=272},
		[199]={WIDTH=192,HEIGHT=272},
		[200]={WIDTH=192,HEIGHT=272},
		[201]={WIDTH=192,HEIGHT=272},
		[202]={WIDTH=192,HEIGHT=272},
		[203]={WIDTH=192,HEIGHT=272},
		[204]={WIDTH=192,HEIGHT=272},
		[205]={WIDTH=192,HEIGHT=272},
		[206]={WIDTH=192,HEIGHT=272},
		[207]={WIDTH=192,HEIGHT=272},
		[208]={WIDTH=192,HEIGHT=272},
		[209]={WIDTH=192,HEIGHT=272},
		[210]={WIDTH=192,HEIGHT=272},
		[211]={WIDTH=192,HEIGHT=272},
		[212]={WIDTH=192,HEIGHT=272},
		[213]={WIDTH=192,HEIGHT=272},
		[214]={WIDTH=192,HEIGHT=272},
		[215]={WIDTH=192,HEIGHT=272},
		[216]={WIDTH=192,HEIGHT=272},
		[217]={WIDTH=192,HEIGHT=272},
		[218]={WIDTH=192,HEIGHT=272},
		[219]={WIDTH=192,HEIGHT=272},
		[220]={WIDTH=192,HEIGHT=272},
		[221]={WIDTH=192,HEIGHT=272},
		[222]={WIDTH=192,HEIGHT=272},
		[223]={WIDTH=192,HEIGHT=272},
		[224]={WIDTH=192,HEIGHT=272},
		[225]={WIDTH=192,HEIGHT=272},
		[226]={WIDTH=192,HEIGHT=272},
		[227]={WIDTH=192,HEIGHT=272},
		[228]={WIDTH=192,HEIGHT=272},
		[229]={WIDTH=192,HEIGHT=272},
		[230]={WIDTH=192,HEIGHT=272},
		[231]={WIDTH=192,HEIGHT=272},
		[232]={WIDTH=192,HEIGHT=272},
		[233]={WIDTH=192,HEIGHT=272},
		[234]={WIDTH=192,HEIGHT=272},
		[235]={WIDTH=192,HEIGHT=272},
		[236]={WIDTH=192,HEIGHT=272},
		[237]={WIDTH=192,HEIGHT=272},
		[238]={WIDTH=192,HEIGHT=272},
		[239]={WIDTH=192,HEIGHT=272},
		[240]={WIDTH=192,HEIGHT=272},
		[241]={WIDTH=192,HEIGHT=272},
		[242]={WIDTH=192,HEIGHT=272},
		[243]={WIDTH=192,HEIGHT=272},
		[244]={WIDTH=192,HEIGHT=272},
		[245]={WIDTH=192,HEIGHT=272},
		[246]={WIDTH=192,HEIGHT=272},
		[247]={WIDTH=192,HEIGHT=272},
		[248]={WIDTH=192,HEIGHT=272},
		[249]={WIDTH=192,HEIGHT=272},
		[250]={WIDTH=192,HEIGHT=272},
		[251]={WIDTH=192,HEIGHT=272},
		[252]={WIDTH=192,HEIGHT=272},
		[253]={WIDTH=192,HEIGHT=272},
		[254]={WIDTH=192,HEIGHT=272},
		[255]={WIDTH=192,HEIGHT=272},
		[256]={WIDTH=192,HEIGHT=272},
		[257]={WIDTH=192,HEIGHT=272},
		[258]={WIDTH=192,HEIGHT=272},
		[259]={WIDTH=192,HEIGHT=272},
		[260]={WIDTH=192,HEIGHT=272},
		[261]={WIDTH=192,HEIGHT=272},
		[262]={WIDTH=192,HEIGHT=272},
		[263]={WIDTH=192,HEIGHT=272},
		[264]={WIDTH=192,HEIGHT=272},
		[265]={WIDTH=192,HEIGHT=272},
		[266]={WIDTH=192,HEIGHT=272},
		[267]={WIDTH=192,HEIGHT=272},
		[268]={WIDTH=192,HEIGHT=272},
		[269]={WIDTH=192,HEIGHT=272},
		[270]={WIDTH=192,HEIGHT=272},
		[271]={WIDTH=192,HEIGHT=272},
		[272]={WIDTH=192,HEIGHT=272},
		[273]={WIDTH=192,HEIGHT=272},
		[274]={WIDTH=192,HEIGHT=272},
		[275]={WIDTH=192,HEIGHT=272},
		[276]={WIDTH=192,HEIGHT=272},
		[277]={WIDTH=192,HEIGHT=272},
		[278]={WIDTH=192,HEIGHT=272},
		[279]={WIDTH=192,HEIGHT=272},
		[280]={WIDTH=192,HEIGHT=272},
		[281]={WIDTH=192,HEIGHT=272},
		[282]={WIDTH=192,HEIGHT=272},
		[283]={WIDTH=192,HEIGHT=272},
		[284]={WIDTH=192,HEIGHT=272},
		[285]={WIDTH=192,HEIGHT=272},
		[286]={WIDTH=192,HEIGHT=272},
		[287]={WIDTH=192,HEIGHT=272},
		[288]={WIDTH=192,HEIGHT=272},
		[289]={WIDTH=192,HEIGHT=272},
		[290]={WIDTH=192,HEIGHT=272},
		[291]={WIDTH=192,HEIGHT=272},
		[292]={WIDTH=192,HEIGHT=272},
		[293]={WIDTH=192,HEIGHT=272},
		[294]={WIDTH=192,HEIGHT=272},
		[295]={WIDTH=192,HEIGHT=272},
		[296]={WIDTH=192,HEIGHT=272},
		[297]={WIDTH=192,HEIGHT=272},
		[298]={WIDTH=192,HEIGHT=272},
		[299]={WIDTH=192,HEIGHT=272},
		[300]={WIDTH=192,HEIGHT=272},
		[301]={WIDTH=192,HEIGHT=272},
		[302]={WIDTH=192,HEIGHT=272},
		[303]={WIDTH=192,HEIGHT=272},
		[304]={WIDTH=192,HEIGHT=272},
		[305]={WIDTH=192,HEIGHT=272},
		[306]={WIDTH=192,HEIGHT=272},
		[307]={WIDTH=192,HEIGHT=272},
		[308]={WIDTH=192,HEIGHT=272},
		[309]={WIDTH=192,HEIGHT=272},
		[310]={WIDTH=192,HEIGHT=272},
		[311]={WIDTH=192,HEIGHT=272},
		[312]={WIDTH=192,HEIGHT=272},
		[313]={WIDTH=192,HEIGHT=272},
		[314]={WIDTH=192,HEIGHT=272},
		[315]={WIDTH=192,HEIGHT=272},
		[316]={WIDTH=192,HEIGHT=272},
		[317]={WIDTH=192,HEIGHT=272},
		[318]={WIDTH=192,HEIGHT=272},
		[319]={WIDTH=192,HEIGHT=272},
		[320]={WIDTH=192,HEIGHT=272},
		[321]={WIDTH=192,HEIGHT=272},
		[322]={WIDTH=192,HEIGHT=272},
		[323]={WIDTH=192,HEIGHT=272},
		[324]={WIDTH=192,HEIGHT=272},
		[325]={WIDTH=192,HEIGHT=272},
		[326]={WIDTH=192,HEIGHT=272},
		[327]={WIDTH=192,HEIGHT=272},
		[328]={WIDTH=192,HEIGHT=272},
		[329]={WIDTH=192,HEIGHT=272},
		[330]={WIDTH=192,HEIGHT=272},
		[331]={WIDTH=192,HEIGHT=272},
		[332]={WIDTH=192,HEIGHT=272},
		[333]={WIDTH=192,HEIGHT=272},
		[334]={WIDTH=192,HEIGHT=272},
		[335]={WIDTH=192,HEIGHT=272},
		[336]={WIDTH=192,HEIGHT=272},
		[337]={WIDTH=192,HEIGHT=272},
		[338]={WIDTH=192,HEIGHT=272},
		[339]={WIDTH=192,HEIGHT=272},
		[340]={WIDTH=192,HEIGHT=272},
		[341]={WIDTH=192,HEIGHT=272},
		[342]={WIDTH=192,HEIGHT=272},
		[343]={WIDTH=192,HEIGHT=272},
		[344]={WIDTH=192,HEIGHT=272},
		[345]={WIDTH=192,HEIGHT=272},
		[346]={WIDTH=192,HEIGHT=272},
		[347]={WIDTH=192,HEIGHT=272},
		[348]={WIDTH=192,HEIGHT=272},
		[349]={WIDTH=192,HEIGHT=272},
		[350]={WIDTH=192,HEIGHT=272},
		[351]={WIDTH=192,HEIGHT=272},
		[352]={WIDTH=192,HEIGHT=272},
		[353]={WIDTH=192,HEIGHT=272},
		[354]={WIDTH=192,HEIGHT=272},
		[355]={WIDTH=192,HEIGHT=272},
		[356]={WIDTH=192,HEIGHT=272},
		[357]={WIDTH=192,HEIGHT=272},
		[358]={WIDTH=192,HEIGHT=272},
		[359]={WIDTH=192,HEIGHT=272},
		[360]={WIDTH=192,HEIGHT=272},
		[361]={WIDTH=192,HEIGHT=272},
		[362]={WIDTH=192,HEIGHT=272},
		[363]={WIDTH=192,HEIGHT=272},
		[364]={WIDTH=192,HEIGHT=272},
		[365]={WIDTH=192,HEIGHT=272},
		[366]={WIDTH=192,HEIGHT=272},
		[367]={WIDTH=192,HEIGHT=272},
		[368]={WIDTH=192,HEIGHT=272},
		[369]={WIDTH=192,HEIGHT=272},
		[370]={WIDTH=192,HEIGHT=272},
		[371]={WIDTH=192,HEIGHT=272},
		[372]={WIDTH=192,HEIGHT=272},
		[373]={WIDTH=192,HEIGHT=272},
		[374]={WIDTH=192,HEIGHT=272},
		[375]={WIDTH=192,HEIGHT=272},
		[376]={WIDTH=192,HEIGHT=272},
		[377]={WIDTH=192,HEIGHT=272},
		[378]={WIDTH=192,HEIGHT=272},
		[379]={WIDTH=192,HEIGHT=272},
		[380]={WIDTH=192,HEIGHT=272},
		[381]={WIDTH=192,HEIGHT=272},
		[382]={WIDTH=192,HEIGHT=272},
		[383]={WIDTH=192,HEIGHT=272},
		[384]={WIDTH=192,HEIGHT=272},
		[385]={WIDTH=192,HEIGHT=272},
		[386]={WIDTH=192,HEIGHT=272},
		[387]={WIDTH=192,HEIGHT=272},
		[388]={WIDTH=192,HEIGHT=272},
		[389]={WIDTH=192,HEIGHT=272},
		[390]={WIDTH=192,HEIGHT=272},
		[391]={WIDTH=192,HEIGHT=272},
		[392]={WIDTH=192,HEIGHT=272},
		[393]={WIDTH=192,HEIGHT=272},
		[394]={WIDTH=192,HEIGHT=272},
		[395]={WIDTH=192,HEIGHT=272},
		[396]={WIDTH=192,HEIGHT=272},
		[397]={WIDTH=192,HEIGHT=272},
		[398]={WIDTH=192,HEIGHT=272},
		[399]={WIDTH=192,HEIGHT=272},
		[400]={WIDTH=192,HEIGHT=272},
		[401]={WIDTH=192,HEIGHT=272},
		[402]={WIDTH=192,HEIGHT=272},
		[403]={WIDTH=192,HEIGHT=272},
		[404]={WIDTH=192,HEIGHT=272},
		[405]={WIDTH=192,HEIGHT=272},
		[406]={WIDTH=192,HEIGHT=272},
		[407]={WIDTH=192,HEIGHT=272},
		[408]={WIDTH=192,HEIGHT=272},
		[409]={WIDTH=192,HEIGHT=272},
		[410]={WIDTH=192,HEIGHT=272},
		[411]={WIDTH=192,HEIGHT=272},
		[412]={WIDTH=192,HEIGHT=272},
		[413]={WIDTH=192,HEIGHT=272},
		[414]={WIDTH=192,HEIGHT=272},
		[415]={WIDTH=192,HEIGHT=272},
		[416]={WIDTH=192,HEIGHT=272},
		[417]={WIDTH=192,HEIGHT=272},
		[418]={WIDTH=192,HEIGHT=272},
		[419]={WIDTH=192,HEIGHT=272},
		[420]={WIDTH=192,HEIGHT=272},
		[421]={WIDTH=192,HEIGHT=272},
		[422]={WIDTH=192,HEIGHT=272},
		[423]={WIDTH=192,HEIGHT=272},
		[424]={WIDTH=192,HEIGHT=272},
		[425]={WIDTH=192,HEIGHT=272},
		[426]={WIDTH=192,HEIGHT=272},
		[427]={WIDTH=192,HEIGHT=272},
		[428]={WIDTH=192,HEIGHT=272},
		[429]={WIDTH=192,HEIGHT=272},
		[430]={WIDTH=192,HEIGHT=272},
		[431]={WIDTH=192,HEIGHT=272},
		[432]={WIDTH=192,HEIGHT=272},
		[433]={WIDTH=192,HEIGHT=272},
		[434]={WIDTH=192,HEIGHT=272},
		[435]={WIDTH=192,HEIGHT=272},
		[436]={WIDTH=192,HEIGHT=272},
		[437]={WIDTH=192,HEIGHT=272},
		[438]={WIDTH=192,HEIGHT=272},
		[439]={WIDTH=192,HEIGHT=272},
		[440]={WIDTH=192,HEIGHT=272},
		[441]={WIDTH=192,HEIGHT=272},
		[442]={WIDTH=192,HEIGHT=272},
		[443]={WIDTH=192,HEIGHT=272},
		[444]={WIDTH=192,HEIGHT=272},
		[445]={WIDTH=192,HEIGHT=272},
		[446]={WIDTH=192,HEIGHT=272},
		[447]={WIDTH=192,HEIGHT=272},
		[448]={WIDTH=192,HEIGHT=272},
		[449]={WIDTH=192,HEIGHT=272},
		[450]={WIDTH=192,HEIGHT=272},
		[451]={WIDTH=192,HEIGHT=272},
		[452]={WIDTH=192,HEIGHT=272},
		[453]={WIDTH=192,HEIGHT=272},
		[454]={WIDTH=192,HEIGHT=272},
		[455]={WIDTH=192,HEIGHT=272},
		[456]={WIDTH=192,HEIGHT=272},
		[457]={WIDTH=192,HEIGHT=272},
		[458]={WIDTH=192,HEIGHT=272},
		[459]={WIDTH=192,HEIGHT=272},
		[460]={WIDTH=192,HEIGHT=272},
		[461]={WIDTH=192,HEIGHT=272},
		[462]={WIDTH=192,HEIGHT=272},
		[463]={WIDTH=192,HEIGHT=272},
		[464]={WIDTH=192,HEIGHT=272},
		[465]={WIDTH=192,HEIGHT=272},
		[466]={WIDTH=192,HEIGHT=272},
		[467]={WIDTH=192,HEIGHT=272},
		[468]={WIDTH=192,HEIGHT=272},
		[469]={WIDTH=192,HEIGHT=272},
		[470]={WIDTH=192,HEIGHT=272},
		[471]={WIDTH=192,HEIGHT=272},
		[472]={WIDTH=192,HEIGHT=272},
		[473]={WIDTH=192,HEIGHT=272},
		[474]={WIDTH=192,HEIGHT=272},
		[475]={WIDTH=192,HEIGHT=272},
		[476]={WIDTH=192,HEIGHT=272},
		[477]={WIDTH=192,HEIGHT=272},
		[478]={WIDTH=192,HEIGHT=272},
		[479]={WIDTH=192,HEIGHT=272},
		[480]={WIDTH=192,HEIGHT=272},
		[481]={WIDTH=192,HEIGHT=272},
		[482]={WIDTH=192,HEIGHT=272},
		[483]={WIDTH=192,HEIGHT=272},
		[484]={WIDTH=192,HEIGHT=272},
		[485]={WIDTH=192,HEIGHT=272},
		[486]={WIDTH=192,HEIGHT=272},
		[487]={WIDTH=192,HEIGHT=272},
		[488]={WIDTH=192,HEIGHT=272},
		[489]={WIDTH=192,HEIGHT=272},
		[490]={WIDTH=192,HEIGHT=272},
		[491]={WIDTH=192,HEIGHT=272},
		[492]={WIDTH=192,HEIGHT=272},
		[493]={WIDTH=192,HEIGHT=272},
		[494]={WIDTH=192,HEIGHT=272},
		[495]={WIDTH=192,HEIGHT=272},
		[496]={WIDTH=192,HEIGHT=272},
		[497]={WIDTH=192,HEIGHT=272},
		[498]={WIDTH=192,HEIGHT=272},
		[499]={WIDTH=192,HEIGHT=272},
		[500]={WIDTH=192,HEIGHT=272},
		[501]={WIDTH=192,HEIGHT=272},
		[502]={WIDTH=192,HEIGHT=272},
		[503]={WIDTH=192,HEIGHT=272},
		[504]={WIDTH=192,HEIGHT=272},
		[505]={WIDTH=192,HEIGHT=272},
		[506]={WIDTH=192,HEIGHT=272},
		[507]={WIDTH=192,HEIGHT=272},
		[508]={WIDTH=192,HEIGHT=272},
		[509]={WIDTH=192,HEIGHT=272},
		[510]={WIDTH=192,HEIGHT=272},
		[511]={WIDTH=192,HEIGHT=272},
		[512]={WIDTH=192,HEIGHT=272},
		[513]={WIDTH=192,HEIGHT=272},
		[514]={WIDTH=192,HEIGHT=272},
		[515]={WIDTH=192,HEIGHT=272},
		[516]={WIDTH=192,HEIGHT=272},
		[517]={WIDTH=192,HEIGHT=272},
		[518]={WIDTH=192,HEIGHT=272},
		[519]={WIDTH=192,HEIGHT=272},
		[520]={WIDTH=192,HEIGHT=272},
		[521]={WIDTH=192,HEIGHT=272},
		[522]={WIDTH=192,HEIGHT=272},
		[523]={WIDTH=192,HEIGHT=272},
		[524]={WIDTH=192,HEIGHT=272},
		[525]={WIDTH=192,HEIGHT=272},
		[526]={WIDTH=192,HEIGHT=272},
		[527]={WIDTH=192,HEIGHT=272},
		[528]={WIDTH=192,HEIGHT=272},
		[529]={WIDTH=192,HEIGHT=272},
		[530]={WIDTH=192,HEIGHT=272},
		[531]={WIDTH=192,HEIGHT=272},
		[532]={WIDTH=192,HEIGHT=272},
		[533]={WIDTH=192,HEIGHT=272},
		[534]={WIDTH=192,HEIGHT=272},
	},
	FRAME_INDEXS={
		['p-a-mastodont0356']=1,
		['p-a-mastodont0355']=2,
		['p-a-mastodont0358']=3,
		['p-a-mastodont0357']=4,
		['p-a-mastodont0352']=5,
		['p-a-mastodont0351']=6,
		['p-a-mastodont0354']=7,
		['p-a-mastodont0353']=8,
		['p-a-mastodont0364']=9,
		['p-a-mastodont0363']=10,
		['p-a-mastodont0366']=11,
		['p-a-mastodont0365']=12,
		['p-a-mastodont0360']=13,
		['p-a-mastodont0359']=14,
		['p-a-mastodont0362']=15,
		['p-a-mastodont0361']=16,
		['p-a-mastodont0350']=17,
		['p-a-mastodont0339']=18,
		['p-a-mastodont0338']=19,
		['p-a-mastodont0341']=20,
		['p-a-mastodont0340']=21,
		['p-a-mastodont0335']=22,
		['p-a-mastodont0334']=23,
		['p-a-mastodont0337']=24,
		['p-a-mastodont0336']=25,
		['p-a-mastodont0347']=26,
		['p-a-mastodont0346']=27,
		['p-a-mastodont0349']=28,
		['p-a-mastodont0348']=29,
		['p-a-mastodont0343']=30,
		['p-a-mastodont0342']=31,
		['p-a-mastodont0345']=32,
		['p-a-mastodont0344']=33,
		['p-a-mastodont0389']=34,
		['p-a-mastodont0388']=35,
		['p-a-mastodont0391']=36,
		['p-a-mastodont0390']=37,
		['p-a-mastodont0385']=38,
		['p-a-mastodont0384']=39,
		['p-a-mastodont0387']=40,
		['p-a-mastodont0386']=41,
		['p-a-mastodont0397']=42,
		['p-a-mastodont0396']=43,
		['p-a-mastodont0399']=44,
		['p-a-mastodont0398']=45,
		['p-a-mastodont0393']=46,
		['p-a-mastodont0392']=47,
		['p-a-mastodont0395']=48,
		['p-a-mastodont0394']=49,
		['p-a-mastodont0383']=50,
		['p-a-mastodont0372']=51,
		['p-a-mastodont0371']=52,
		['p-a-mastodont0374']=53,
		['p-a-mastodont0373']=54,
		['p-a-mastodont0368']=55,
		['p-a-mastodont0367']=56,
		['p-a-mastodont0370']=57,
		['p-a-mastodont0369']=58,
		['p-a-mastodont0380']=59,
		['p-a-mastodont0379']=60,
		['p-a-mastodont0382']=61,
		['p-a-mastodont0381']=62,
		['p-a-mastodont0376']=63,
		['p-a-mastodont0375']=64,
		['p-a-mastodont0378']=65,
		['p-a-mastodont0377']=66,
		['p-a-mastodont0333']=67,
		['p-a-mastodont0289']=68,
		['p-a-mastodont0288']=69,
		['p-a-mastodont0291']=70,
		['p-a-mastodont0290']=71,
		['p-a-mastodont0285']=72,
		['p-a-mastodont0284']=73,
		['p-a-mastodont0287']=74,
		['p-a-mastodont0286']=75,
		['p-a-mastodont0297']=76,
		['p-a-mastodont0296']=77,
		['p-a-mastodont0299']=78,
		['p-a-mastodont0298']=79,
		['p-a-mastodont0293']=80,
		['p-a-mastodont0292']=81,
		['p-a-mastodont0295']=82,
		['p-a-mastodont0294']=83,
		['p-a-mastodont0283']=84,
		['p-a-mastodont0272']=85,
		['p-a-mastodont0271']=86,
		['p-a-mastodont0274']=87,
		['p-a-mastodont0273']=88,
		['p-a-mastodont0268']=89,
		['p-a-mastodont0267']=90,
		['p-a-mastodont0270']=91,
		['p-a-mastodont0269']=92,
		['p-a-mastodont0280']=93,
		['p-a-mastodont0279']=94,
		['p-a-mastodont0282']=95,
		['p-a-mastodont0281']=96,
		['p-a-mastodont0276']=97,
		['p-a-mastodont0275']=98,
		['p-a-mastodont0278']=99,
		['p-a-mastodont0277']=100,
		['p-a-mastodont0322']=101,
		['p-a-mastodont0321']=102,
		['p-a-mastodont0324']=103,
		['p-a-mastodont0323']=104,
		['p-a-mastodont0318']=105,
		['p-a-mastodont0317']=106,
		['p-a-mastodont0320']=107,
		['p-a-mastodont0319']=108,
		['p-a-mastodont0330']=109,
		['p-a-mastodont0329']=110,
		['p-a-mastodont0332']=111,
		['p-a-mastodont0331']=112,
		['p-a-mastodont0326']=113,
		['p-a-mastodont0325']=114,
		['p-a-mastodont0328']=115,
		['p-a-mastodont0327']=116,
		['p-a-mastodont0316']=117,
		['p-a-mastodont0305']=118,
		['p-a-mastodont0304']=119,
		['p-a-mastodont0307']=120,
		['p-a-mastodont0306']=121,
		['p-a-mastodont0301']=122,
		['p-a-mastodont0300']=123,
		['p-a-mastodont0303']=124,
		['p-a-mastodont0302']=125,
		['p-a-mastodont0313']=126,
		['p-a-mastodont0312']=127,
		['p-a-mastodont0315']=128,
		['p-a-mastodont0314']=129,
		['p-a-mastodont0309']=130,
		['p-a-mastodont0308']=131,
		['p-a-mastodont0311']=132,
		['p-a-mastodont0310']=133,
		['p-a-mastodont0400']=134,
		['p-a-mastodont0490']=135,
		['p-a-mastodont0489']=136,
		['p-a-mastodont0492']=137,
		['p-a-mastodont0491']=138,
		['p-a-mastodont0486']=139,
		['p-a-mastodont0485']=140,
		['p-a-mastodont0488']=141,
		['p-a-mastodont0487']=142,
		['p-a-mastodont0498']=143,
		['p-a-mastodont0497']=144,
		['p-a-mastodont0500']=145,
		['p-a-mastodont0499']=146,
		['p-a-mastodont0494']=147,
		['p-a-mastodont0493']=148,
		['p-a-mastodont0496']=149,
		['p-a-mastodont0495']=150,
		['p-a-mastodont0484']=151,
		['p-a-mastodont0473']=152,
		['p-a-mastodont0472']=153,
		['p-a-mastodont0475']=154,
		['p-a-mastodont0474']=155,
		['p-a-mastodont0469']=156,
		['p-a-mastodont0468']=157,
		['p-a-mastodont0471']=158,
		['p-a-mastodont0470']=159,
		['p-a-mastodont0481']=160,
		['p-a-mastodont0480']=161,
		['p-a-mastodont0483']=162,
		['p-a-mastodont0482']=163,
		['p-a-mastodont0477']=164,
		['p-a-mastodont0476']=165,
		['p-a-mastodont0479']=166,
		['p-a-mastodont0478']=167,
		['p-a-mastodont0523']=168,
		['p-a-mastodont0522']=169,
		['p-a-mastodont0525']=170,
		['p-a-mastodont0524']=171,
		['p-a-mastodont0519']=172,
		['p-a-mastodont0518']=173,
		['p-a-mastodont0521']=174,
		['p-a-mastodont0520']=175,
		['p-a-mastodont0531']=176,
		['p-a-mastodont0530']=177,
		['p-a-mastodont0533']=178,
		['p-a-mastodont0532']=179,
		['p-a-mastodont0527']=180,
		['p-a-mastodont0526']=181,
		['p-a-mastodont0529']=182,
		['p-a-mastodont0528']=183,
		['p-a-mastodont0517']=184,
		['p-a-mastodont0506']=185,
		['p-a-mastodont0505']=186,
		['p-a-mastodont0508']=187,
		['p-a-mastodont0507']=188,
		['p-a-mastodont0502']=189,
		['p-a-mastodont0501']=190,
		['p-a-mastodont0504']=191,
		['p-a-mastodont0503']=192,
		['p-a-mastodont0514']=193,
		['p-a-mastodont0513']=194,
		['p-a-mastodont0516']=195,
		['p-a-mastodont0515']=196,
		['p-a-mastodont0510']=197,
		['p-a-mastodont0509']=198,
		['p-a-mastodont0512']=199,
		['p-a-mastodont0511']=200,
		['p-a-mastodont0467']=201,
		['p-a-mastodont0423']=202,
		['p-a-mastodont0422']=203,
		['p-a-mastodont0425']=204,
		['p-a-mastodont0424']=205,
		['p-a-mastodont0419']=206,
		['p-a-mastodont0418']=207,
		['p-a-mastodont0421']=208,
		['p-a-mastodont0420']=209,
		['p-a-mastodont0431']=210,
		['p-a-mastodont0430']=211,
		['p-a-mastodont0433']=212,
		['p-a-mastodont0432']=213,
		['p-a-mastodont0427']=214,
		['p-a-mastodont0426']=215,
		['p-a-mastodont0429']=216,
		['p-a-mastodont0428']=217,
		['p-a-mastodont0417']=218,
		['p-a-mastodont0406']=219,
		['p-a-mastodont0405']=220,
		['p-a-mastodont0408']=221,
		['p-a-mastodont0407']=222,
		['p-a-mastodont0402']=223,
		['p-a-mastodont0401']=224,
		['p-a-mastodont0404']=225,
		['p-a-mastodont0403']=226,
		['p-a-mastodont0414']=227,
		['p-a-mastodont0413']=228,
		['p-a-mastodont0416']=229,
		['p-a-mastodont0415']=230,
		['p-a-mastodont0410']=231,
		['p-a-mastodont0409']=232,
		['p-a-mastodont0412']=233,
		['p-a-mastodont0411']=234,
		['p-a-mastodont0456']=235,
		['p-a-mastodont0455']=236,
		['p-a-mastodont0458']=237,
		['p-a-mastodont0457']=238,
		['p-a-mastodont0452']=239,
		['p-a-mastodont0451']=240,
		['p-a-mastodont0454']=241,
		['p-a-mastodont0453']=242,
		['p-a-mastodont0464']=243,
		['p-a-mastodont0463']=244,
		['p-a-mastodont0466']=245,
		['p-a-mastodont0465']=246,
		['p-a-mastodont0460']=247,
		['p-a-mastodont0459']=248,
		['p-a-mastodont0462']=249,
		['p-a-mastodont0461']=250,
		['p-a-mastodont0450']=251,
		['p-a-mastodont0439']=252,
		['p-a-mastodont0438']=253,
		['p-a-mastodont0441']=254,
		['p-a-mastodont0440']=255,
		['p-a-mastodont0435']=256,
		['p-a-mastodont0434']=257,
		['p-a-mastodont0437']=258,
		['p-a-mastodont0436']=259,
		['p-a-mastodont0447']=260,
		['p-a-mastodont0446']=261,
		['p-a-mastodont0449']=262,
		['p-a-mastodont0448']=263,
		['p-a-mastodont0443']=264,
		['p-a-mastodont0442']=265,
		['p-a-mastodont0445']=266,
		['p-a-mastodont0444']=267,
		['p-a-mastodont0089']=268,
		['p-a-mastodont0088']=269,
		['p-a-mastodont0091']=270,
		['p-a-mastodont0090']=271,
		['p-a-mastodont0085']=272,
		['p-a-mastodont0084']=273,
		['p-a-mastodont0087']=274,
		['p-a-mastodont0086']=275,
		['p-a-mastodont0097']=276,
		['p-a-mastodont0096']=277,
		['p-a-mastodont0099']=278,
		['p-a-mastodont0098']=279,
		['p-a-mastodont0093']=280,
		['p-a-mastodont0092']=281,
		['p-a-mastodont0095']=282,
		['p-a-mastodont0094']=283,
		['p-a-mastodont0083']=284,
		['p-a-mastodont0072']=285,
		['p-a-mastodont0071']=286,
		['p-a-mastodont0074']=287,
		['p-a-mastodont0073']=288,
		['p-a-mastodont0068']=289,
		['p-a-mastodont0067']=290,
		['p-a-mastodont0070']=291,
		['p-a-mastodont0069']=292,
		['p-a-mastodont0080']=293,
		['p-a-mastodont0079']=294,
		['p-a-mastodont0082']=295,
		['p-a-mastodont0081']=296,
		['p-a-mastodont0076']=297,
		['p-a-mastodont0075']=298,
		['p-a-mastodont0078']=299,
		['p-a-mastodont0077']=300,
		['p-a-mastodont0122']=301,
		['p-a-mastodont0121']=302,
		['p-a-mastodont0124']=303,
		['p-a-mastodont0123']=304,
		['p-a-mastodont0118']=305,
		['p-a-mastodont0117']=306,
		['p-a-mastodont0120']=307,
		['p-a-mastodont0119']=308,
		['p-a-mastodont0130']=309,
		['p-a-mastodont0129']=310,
		['p-a-mastodont0132']=311,
		['p-a-mastodont0131']=312,
		['p-a-mastodont0126']=313,
		['p-a-mastodont0125']=314,
		['p-a-mastodont0128']=315,
		['p-a-mastodont0127']=316,
		['p-a-mastodont0116']=317,
		['p-a-mastodont0105']=318,
		['p-a-mastodont0104']=319,
		['p-a-mastodont0107']=320,
		['p-a-mastodont0106']=321,
		['p-a-mastodont0101']=322,
		['p-a-mastodont0100']=323,
		['p-a-mastodont0103']=324,
		['p-a-mastodont0102']=325,
		['p-a-mastodont0113']=326,
		['p-a-mastodont0112']=327,
		['p-a-mastodont0115']=328,
		['p-a-mastodont0114']=329,
		['p-a-mastodont0109']=330,
		['p-a-mastodont0108']=331,
		['p-a-mastodont0111']=332,
		['p-a-mastodont0110']=333,
		['p-a-mastodont0066']=334,
		['p-a-mastodont0022']=335,
		['p-a-mastodont0021']=336,
		['p-a-mastodont0024']=337,
		['p-a-mastodont0023']=338,
		['p-a-mastodont0018']=339,
		['p-a-mastodont0017']=340,
		['p-a-mastodont0020']=341,
		['p-a-mastodont0019']=342,
		['p-a-mastodont0030']=343,
		['p-a-mastodont0029']=344,
		['p-a-mastodont0032']=345,
		['p-a-mastodont0031']=346,
		['p-a-mastodont0026']=347,
		['p-a-mastodont0025']=348,
		['p-a-mastodont0028']=349,
		['p-a-mastodont0027']=350,
		['p-a-mastodont0016']=351,
		['p-a-mastodont0005']=352,
		['p-a-mastodont0004']=353,
		['p-a-mastodont0007']=354,
		['p-a-mastodont0006']=355,
		['p-a-mastodont0001']=356,
		['p-a-mastodont0000']=357,
		['p-a-mastodont0003']=358,
		['p-a-mastodont0002']=359,
		['p-a-mastodont0013']=360,
		['p-a-mastodont0012']=361,
		['p-a-mastodont0015']=362,
		['p-a-mastodont0014']=363,
		['p-a-mastodont0009']=364,
		['p-a-mastodont0008']=365,
		['p-a-mastodont0011']=366,
		['p-a-mastodont0010']=367,
		['p-a-mastodont0055']=368,
		['p-a-mastodont0054']=369,
		['p-a-mastodont0057']=370,
		['p-a-mastodont0056']=371,
		['p-a-mastodont0051']=372,
		['p-a-mastodont0050']=373,
		['p-a-mastodont0053']=374,
		['p-a-mastodont0052']=375,
		['p-a-mastodont0063']=376,
		['p-a-mastodont0062']=377,
		['p-a-mastodont0065']=378,
		['p-a-mastodont0064']=379,
		['p-a-mastodont0059']=380,
		['p-a-mastodont0058']=381,
		['p-a-mastodont0061']=382,
		['p-a-mastodont0060']=383,
		['p-a-mastodont0049']=384,
		['p-a-mastodont0038']=385,
		['p-a-mastodont0037']=386,
		['p-a-mastodont0040']=387,
		['p-a-mastodont0039']=388,
		['p-a-mastodont0034']=389,
		['p-a-mastodont0033']=390,
		['p-a-mastodont0036']=391,
		['p-a-mastodont0035']=392,
		['p-a-mastodont0046']=393,
		['p-a-mastodont0045']=394,
		['p-a-mastodont0048']=395,
		['p-a-mastodont0047']=396,
		['p-a-mastodont0042']=397,
		['p-a-mastodont0041']=398,
		['p-a-mastodont0044']=399,
		['p-a-mastodont0043']=400,
		['p-a-mastodont0133']=401,
		['p-a-mastodont0223']=402,
		['p-a-mastodont0222']=403,
		['p-a-mastodont0225']=404,
		['p-a-mastodont0224']=405,
		['p-a-mastodont0219']=406,
		['p-a-mastodont0218']=407,
		['p-a-mastodont0221']=408,
		['p-a-mastodont0220']=409,
		['p-a-mastodont0231']=410,
		['p-a-mastodont0230']=411,
		['p-a-mastodont0233']=412,
		['p-a-mastodont0232']=413,
		['p-a-mastodont0227']=414,
		['p-a-mastodont0226']=415,
		['p-a-mastodont0229']=416,
		['p-a-mastodont0228']=417,
		['p-a-mastodont0217']=418,
		['p-a-mastodont0206']=419,
		['p-a-mastodont0205']=420,
		['p-a-mastodont0208']=421,
		['p-a-mastodont0207']=422,
		['p-a-mastodont0202']=423,
		['p-a-mastodont0201']=424,
		['p-a-mastodont0204']=425,
		['p-a-mastodont0203']=426,
		['p-a-mastodont0214']=427,
		['p-a-mastodont0213']=428,
		['p-a-mastodont0216']=429,
		['p-a-mastodont0215']=430,
		['p-a-mastodont0210']=431,
		['p-a-mastodont0209']=432,
		['p-a-mastodont0212']=433,
		['p-a-mastodont0211']=434,
		['p-a-mastodont0256']=435,
		['p-a-mastodont0255']=436,
		['p-a-mastodont0258']=437,
		['p-a-mastodont0257']=438,
		['p-a-mastodont0252']=439,
		['p-a-mastodont0251']=440,
		['p-a-mastodont0254']=441,
		['p-a-mastodont0253']=442,
		['p-a-mastodont0264']=443,
		['p-a-mastodont0263']=444,
		['p-a-mastodont0266']=445,
		['p-a-mastodont0265']=446,
		['p-a-mastodont0260']=447,
		['p-a-mastodont0259']=448,
		['p-a-mastodont0262']=449,
		['p-a-mastodont0261']=450,
		['p-a-mastodont0250']=451,
		['p-a-mastodont0239']=452,
		['p-a-mastodont0238']=453,
		['p-a-mastodont0241']=454,
		['p-a-mastodont0240']=455,
		['p-a-mastodont0235']=456,
		['p-a-mastodont0234']=457,
		['p-a-mastodont0237']=458,
		['p-a-mastodont0236']=459,
		['p-a-mastodont0247']=460,
		['p-a-mastodont0246']=461,
		['p-a-mastodont0249']=462,
		['p-a-mastodont0248']=463,
		['p-a-mastodont0243']=464,
		['p-a-mastodont0242']=465,
		['p-a-mastodont0245']=466,
		['p-a-mastodont0244']=467,
		['p-a-mastodont0200']=468,
		['p-a-mastodont0156']=469,
		['p-a-mastodont0155']=470,
		['p-a-mastodont0158']=471,
		['p-a-mastodont0157']=472,
		['p-a-mastodont0152']=473,
		['p-a-mastodont0151']=474,
		['p-a-mastodont0154']=475,
		['p-a-mastodont0153']=476,
		['p-a-mastodont0164']=477,
		['p-a-mastodont0163']=478,
		['p-a-mastodont0166']=479,
		['p-a-mastodont0165']=480,
		['p-a-mastodont0160']=481,
		['p-a-mastodont0159']=482,
		['p-a-mastodont0162']=483,
		['p-a-mastodont0161']=484,
		['p-a-mastodont0150']=485,
		['p-a-mastodont0139']=486,
		['p-a-mastodont0138']=487,
		['p-a-mastodont0141']=488,
		['p-a-mastodont0140']=489,
		['p-a-mastodont0135']=490,
		['p-a-mastodont0134']=491,
		['p-a-mastodont0137']=492,
		['p-a-mastodont0136']=493,
		['p-a-mastodont0147']=494,
		['p-a-mastodont0146']=495,
		['p-a-mastodont0149']=496,
		['p-a-mastodont0148']=497,
		['p-a-mastodont0143']=498,
		['p-a-mastodont0142']=499,
		['p-a-mastodont0145']=500,
		['p-a-mastodont0144']=501,
		['p-a-mastodont0189']=502,
		['p-a-mastodont0188']=503,
		['p-a-mastodont0191']=504,
		['p-a-mastodont0190']=505,
		['p-a-mastodont0185']=506,
		['p-a-mastodont0184']=507,
		['p-a-mastodont0187']=508,
		['p-a-mastodont0186']=509,
		['p-a-mastodont0197']=510,
		['p-a-mastodont0196']=511,
		['p-a-mastodont0199']=512,
		['p-a-mastodont0198']=513,
		['p-a-mastodont0193']=514,
		['p-a-mastodont0192']=515,
		['p-a-mastodont0195']=516,
		['p-a-mastodont0194']=517,
		['p-a-mastodont0183']=518,
		['p-a-mastodont0172']=519,
		['p-a-mastodont0171']=520,
		['p-a-mastodont0174']=521,
		['p-a-mastodont0173']=522,
		['p-a-mastodont0168']=523,
		['p-a-mastodont0167']=524,
		['p-a-mastodont0170']=525,
		['p-a-mastodont0169']=526,
		['p-a-mastodont0180']=527,
		['p-a-mastodont0179']=528,
		['p-a-mastodont0182']=529,
		['p-a-mastodont0181']=530,
		['p-a-mastodont0176']=531,
		['p-a-mastodont0175']=532,
		['p-a-mastodont0178']=533,
		['p-a-mastodont0177']=534,
	},
};
